@charset "utf-8";
/* CSS Document */

body
	{
	margin:0;
	padding:0;
	font-family: calibri, Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../images/body-bg.jpg) top repeat-x;
	}
body dd{margin:0 0 0 55px;}
.cloud
	{
	background:url(../images/cloud-bg.png) top center no-repeat;
	}
.wrapper
	{
	width:978px;
	background:url(../images/page-bg.png) left repeat-y;
	margin:0 auto;
	padding:0 10px;
	}
.header
	{
	height:109px;
	background:url(../images/header-bg.jpg) repeat-x;
	}
.white-page
	{
	background:url(../images/white-bg.jpg) repeat-x;
	padding-top:15px;
	}
.left-menu
	{
	background:url(../images/left-menu-bg.jpg) repeat-x;
	width:180px;
	float:left;
	min-height:450px;
	}
.middle-page
	{
	float:left;
	width:625px;
	background:url(../images/middle-bg.jpg) right repeat-y;
	margin-left:5px;
	min-height:565px;
	color:#484848;
	font-size:14px;
	line-height:21px;
	padding-bottom:10px;
	}
.middle-page a
	{
	color:#15a3f7;
	text-decoration:none;
	}
.middle-page a:hover
	{
	text-decoration:underline;
	}
.right-menu
	{
	float:left;
	width:150px;
	}
.footer ul 
	{
	margin:0;
	padding:0;
	}
.footer ul li
	{
	list-style:none;
	display:inline;
	color:#656565;
	text-align:center;
	padding:5px 50px;

	}
.footer ul li a
	{
	color:#656565;
	text-decoration:none;
	}
.footer ul li a:hover
	{
	color:#000000;
	}
.page-header
	{
	font-size:18px;
	line-height:30px;
	color:#15a3f7;
	height:35px;
	font-weight:bold;
	}
.project-house
	{
	margin:4px 0 0 4px;
	}